html { height: 100%; color: #000;}
img { border: 0 none; -ms-interpolation-mode: bicubic; }
body { border: 0px; height: 100%; margin: 0px; padding: 0px; font: normal 14px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #000; overflow-x: hidden;}
td { background: transparent; border: 0px; margin: 0px; padding: 0px; color: #000;}
p { margin-bottom: 1em; margin-top: 0em; color: #000;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 0px; padding: 0px; color: #000;}
ul { list-style-type: square; margin: 1em 0 1em; padding: 0; padding-left: 2em; color: #000;}
form { margin:0; padding: 0; color: #000;}
a, a:hover, a:visited, a:active { color:#000; outline: none; }
div input[type="button"] { outline: none; }
input {background: url(/images/inputBkg.gif) repeat-x;  }
h1, h2, h3 { letter-spacing: -1px; line-height: 40px; }
h1 { font-family:Georgia; font-size: 28px; font-weight: bold; color: #000; }
h2 { font-size: 21px; }
h3 { font-size: 18px; }

/* =MENU =DROP */
ul.drop {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

li.drop {
  float: left;
}

li.drop a, .dropbtn, a.dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 10px 12px;
  margin: 0 -4px 0 0;
  text-decoration: none;
}

li.drop a:hover, .dropdown:hover .dropbtn {
  background-color: white;
  color: #000;
}
	
li.dropdown a.dropbtnMIP, .dropbtnMIP, a.dropbtnMIP {
  display: inline-block;
  color: yellow;
  font-weight:bold;
  text-align: center;
  padding: 10px 12px;
  margin: 0 -4px 0 0;
  text-decoration: none;
}

li.dropdown a.dropbtnKOS, .dropbtnKOS, a.dropbtnKOS {
  display: inline-block;
  color: red;
  font-weight:bold;
  text-align: center;
  padding: 10px 12px;
  margin: 0 -4px 0 0;
  text-decoration: none;
}

li.dropdown a.dropbtnMIP:hover, .dropdown:hover .dropbtnMIP {
  background-color: white;
  color: #000;
}

li.dropdown a.dropbtnKOS:hover, .dropdown:hover .dropbtnKOS {
  background-color: white;
  color: #000;
}
	
li.drop a.dropbtnSel, .dropbtnSel, a.dropbtnSel {
  display: inline-block;
  background-color: white;
  color: #000;
  text-align: center;
  padding: 10px 12px;
  margin: 0 -4px 0 0;
  text-decoration: none;
}

li.drop a.dropbtnSel:hover, .dropbtnSel {
  background-color: white;
  color: #000;
}

li.dropdown a.dropbtnSelMIP, .dropbtnSelMIP, a.dropbtnSelMIP {
  display: inline-block;
  background-color: yellow;
  color: #000;
  font-weight:bold;
  text-align: center;
  padding: 10px 12px;
  margin: 0 -4px 0 0;
  text-decoration: none;
}

li.dropdown a.dropbtnSelKOS, .dropbtnSelKOS, a.dropbtnSelKOS {
  display: inline-block;
  background-color: red;
  color: white;
  font-weight:bold;
  text-align: center;
  padding: 10px 12px;
  margin: 0 -4px 0 0;
  text-decoration: none;
}

li.dropdown a.dropbtnSelMIP:hover, .dropbtnSelMIP {
  background-color: yellow;
  color: #000;
}

li.dropdown a.dropbtnSelKOS:hover, .dropbtnSelKOS {
  background-color: red;
  color: white;
}
	
li.drop.active a { 
	background: white; 
	color: #000; 
}

li.dropdown.active a { 
	background: white; 
	color: #000; 
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  opacity: 0.97;
  z-index: 10000;
}

.dropdown-content a {
  color: black;
  padding: 8px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #DBDBDB;}

.dropdown:hover .dropdown-content {
  display: block;
}
/* =MENU =DROP */


#wrapper-100 { width: 100%; }
#wrapper { margin : 0 auto; width: 960px; }
#container-top { background: #fff url(/images/bkgTop_new.png) repeat-x scroll 50% 0; width: 100%; height: auto; margin:0; padding:0; }
#container-top-garage { background: #fff url(/images/bkgTop_garage.png) repeat-x scroll 50% 0; width: 100%; height: auto; margin:0; padding:0; }
#container-top-garage_tier2 { background: #fff url(/images/bkgTopTier2_2_new.png) repeat-x scroll 50% 0; width: 100%; height: auto; margin:0; padding:0; }
#container-top_tier2 { background: #fff url(/images/bkgTopTier2_2_new.png) repeat-x scroll 50% 0; width: 100%; height: auto; margin:0; padding:0; }
#header { margin: 0; width: auto; height: 99px; }
#navigation { margin: 0; width: auto; height: 40px; }
#navbar { float:left; margin : 0; width : 640px; }
/* =MENU =PRIMARY */
.menu { width: 620px; overflow: hidden; }
.menuBar { padding: 0 10px 0 10px; }
.menu ul { margin: 0; padding: 9px 0 0 20px; font-size: 1em; color:#fff; list-style-type: none; }
.menu li { display: inline; margin: 0; }
.menu li a { float: left; display: block; text-decoration: none; margin: 0 0 0 0; padding: 1px 9px; border-right: 1px solid #666; color: #fff; }
.menu li a:visited { color: #fff; }
.menu li a:hover, .menu li.active a { background: white; color: #000; }
/* =MENU =TIER2 */
.menu_tier2 { width:215px; height:auto; float:right; overflow: hidden; }
.menu_tier2 ul { margin: 0; padding: 0px 0px 0 0; font-size: 24px; text-align:right; color:#000; list-style-type: none; }
.menu_tier2 li { background: url(/images/bkgLeftNav_tier2_2.png) repeat-y right top; height:auto; padding: 0px 0px 0px 0; margin: 0 0 0 0; }
.menu_tier2 li.title, .menu_tier2 li.title:hover { background: url(/images/bkgLeftNav_tier2_2_title.png) repeat-y right top; height:auto; padding: 0px 0px 0px 0; margin: 0 0 0 0; }
.menu_tier2 li a { color:#000; display: block; text-decoration: none; margin: 0 0 0 0; padding: 0; }
.menu_tier2 li a:visited { }
.menu_tier2 li:hover, .menu_tier2 li.active { background: url(/images/bkgLeftNav_tier2_2_On.png) repeat-y right top; margin:0 0px 0 0; }
.menu_tier2 li span { font-family:Georgia; font-size: 22px; color: #000; line-height: 53px; font-weight:normal; margin: 0 15px 0 0; }
.menuSep_tier2 { background: url(/images/bkgLeftNav_sep_tier2_2.png) no-repeat right top; height:1px; width:215; }
.menuBot_tier2 { background: url(/images/bkgLeftNav_tier2_2_Bottom.png) no-repeat right top; margin: 0; height:273px; width:215px; }
/* .menuBot_tier2 { background: url(/images/bkgLeftNav_tier2_2_Bottom.png) no-repeat right top; margin: 0; height:273px; width:215px; } Removed Height because I don't think it is needed, did this for promo of tubular*/
.menuDim { list-style-type: circle; margin: 0; }
.cartMini_ss { float:right; font-size: 12px; background: url(/images/bkgCartMini_new.png) no-repeat right top; height: 71px; width: 340px; margin: -249px -24px 0 0; padding:5px; }
.cartMini { float:right; font-size: 12px; background: url(/images/bkgCartMini_new.png) no-repeat right top; height: 71px; width: 340px; margin: 13px -11px 0 0; padding:5px; }
.cartMini_ss p { margin: 22px 0 0 52px; font-size: 12px; color:#ccc; line-height:15px; }
.cartMini p { margin: 22px 0 0 52px; font-size: 12px; color:#ccc; line-height:15px; }
.cartMini_user { float:left; margin: 0 0 0 30px; font-size: 11px; color:#ccc; }
.cartStrong { font-weight:bold; color:#fff; font-size: 12px; }
.cartItems { font-weight:bold; color:#ffff00; font-size: 12px; }
.cartImg { float:left; margin:-1px 0 0 -22px; }
.cartMenu { font-size: 12px; }
.cartMenu ul { float: left; font-size: 12px; margin: 0 0 0 20px; padding: 0; font-size: 12px; color:#000; list-style-type: none; }
.cartMenu li { float: left; font-size: 12px; display: inline; margin: 0; }
.cartMenu li a, .cartMenu li a:visited { float: left; font-size: 12px; display: block; text-decoration: none; margin: 0 0 0 0; padding: 0px 8px; color: #66ccff; font-weight:normal !important; }
.cartMenu li a:hover, .cartMenu li.active a { color: #ffff00; font-size: 12px; }
#searchNew { margin: 0; ; }
.searchBoxInput { float:right; background: transparent url(/images/searchNewInput_new.png) no-repeat left top; width:282px; height:35px; margin: 2px 0px 0 0; }
.searchBoxInput input { float:right; margin: 9px 35px 0 0; border: 1px solid #fff; font-size: 11px; }
.searchBoxGo { float:right; width:38px; height:35px; margin: 2px 0; }
#searchform div { background: url(/images/search1.png) no-repeat left top; display:inline; float:right; padding: 0 0px 0 100px; margin: 2px 0; position:absolute; }
#searchform #search { vertical-align: top; border: none; background: transparent url(/images/search2.png) no-repeat top; padding: 11px 2px 0 0; margin:0; height: 35px; }
#searchform input { vertical-align: top; }
#intro { background: transparent url(/images/intro1.jpg) no-repeat scroll right; float:right; width: 716px; height: 422px; margin: 0 -50px 0 0; position: relative;}
#intro_new { float:left; width: 960px; height: 351px; margin: 0 0 40px 0; position: relative;}
#intro_promos { float:left; width: 960px; height: 351px; margin: 0 0 10px 0; position: relative;}
#introTier2 { background: transparent url(/images/introTier2_2_new.png) no-repeat scroll right; float:right; width: 233px; height: 95px; margin: 0 0 0 0; z-index: 100;}
#pTitle { float:left; margin: 25px 0 0 40px; }
#container-gar { clear:both; }
#pageGarageWrapper { clear: both; }
#pageGarageWrapper { width: 100%; background: #000 url(/storage/layout/footer-bg.jpg) repeat-x top left; text-shadow: #000 0px -1px 1px; }
#pageGarage {
  height: 350px;
  margin-left: 45px;
  width: 100%;
  font-size: 13px; 
  line-height: 1em; 
  color: #999999;
}
.columnWrapperGarage { width: 940px; float: left; margin-bottom: 20px; }
.group:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.colOneGarage { float: left; width: 185px; margin-right: 45px; }
.colTwoGarage { float: left; width: 185px; margin-right: 45px; }
.colThreeGarage { float: left; width: 185px; margin-right: 45px; }
.colFourGarage { float: left; width: 185px; }
#pageGarage ul { list-type: none; padding: 0; margin: 0; }
#pageGarage li { display: block; padding: 0 8px 3px; margin: 0 0 3px 0; line-height: 1.0em; }
#pageGarage li a:link { color: #000; background: url(/images/icon-fillarrow-white.png) no-repeat 0 50%; text-decoration: none; padding: 0 0 0 10px; }
#pageGarage li a:visited { color: #000; background: url(/images/icon-fillarrow-white.png) no-repeat 0 50%; text-decoration: none; padding: 0 0 0 10px; }
#pageGarage li a:hover { color: #fff; text-decoration: none; background: url(/images/icon-fillarrow-gray.gif) no-repeat 0 50%; padding: 0 0 0 10px; }
#pageGarage li a:active { color: #fff; text-decoration: none; background: url(/images/icon-fillarrow-gray.gif) no-repeat 0 50%; padding: 0 0 0 10px; }
.garage-seemore a:link {
  background: url("/images/icon-fillarrow-white-3.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
  float: left;
  font-size: 10px;
  line-height: 1em;
  margin: -8px 0 -5px 110px;
  padding: 0 0 0 15px;
  text-decoration: none;
}
.garage-seemore a:hover {
  background: url("/images/icon-fillarrow-grey-3.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
  float: left;
  color: #fff;
  font-size: 10px;
  line-height: 1em;
  margin: -8px 0 -5px 110px;
  padding: 0 0 0 15px;
  text-decoration: none;
}

.title-garage-upper {
  border-bottom: 1px solid #ffe900;
  color: #000;
  font-size: 17px;
  font-weight: bold;
  letter-spacing: 0.3px;
  margin: 0 0 10px;
  padding: 0 0 2px;
  text-transform: uppercase;
  cursor: pointer;
}
.title-garage-upper a:link{
  text-decoration: none;
}
.title-garage-upper a:hover{
  text-decoration: none;
  color: #fff;
}
.title-garage-lower {
  border-bottom: 1px solid #ff9900;
  color: #000;
  font-size: 17px;
  font-weight: bold;
  letter-spacing: 0.3px;
  margin: 0 0 10px;
  padding: 0 0 2px;
  text-transform: uppercase;
  cursor: pointer;
}
.title-garage-lower a:link{
  text-decoration: none;
}
.title-garage-lower a:hover{
  text-decoration: none;
  color: #fff;
}
.garageTitle { width: 670px; height: 42px; background: transparent url(/images/titleGarage.png) 0 0 no-repeat; border: none; margin: 0 100px 30px; }
.garage-center-btn {
  margin-left: 350px !important;
  margin-top: 5px !important;
}

#content { margin: 0; width: auto; }
#content_tier2 { margin: -8px 0 0 0; width: auto; }
#leftcolumn { width: 650px; margin: 0px 15px 0 10px; float:left; }
#rightcolumn { width:250px; margin: 0px 10px 0 15px; float:right; }
#leftcolumn_tier2 { float:left; width: 215px; height:auto; }
#gutter_tier2 { float:left; width:12px; height:300px; background-color:#fff; margin: -8px 0; }
#rightcolumn_tier2 { float:left; width:680px; height:auto; margin: 0 0px 0 0px; padding: 30px 0 0 40px; }
#rightcolumn_tier2 a, rightcolumn_tier2 a:hover, rightcolumn_tier2 a:visited { font-weight:bold; }
#rightcolumn_tier2 h1 { font: normal 28px 'Helvetica Neue', Helvetica, Arial, sans-serif; margin-bottom:15px; letter-spacing: -.05em; color: #000; }
.leftBlock { width: auto; height: auto; background : #f6f6f6 url(/images/bkgContentBigRec.png) repeat-x; padding:20px; margin: 0 0 20px 0; border: solid 1px #ccc; position: relative;}
.adBlock { width: auto; height: 120px; background : #f6f6f6 url(/images/bkgContentRight.png) repeat-y; padding:0 0 0 0; margin: 0; border-top: solid 1px #ccc; border-right: solid 1px #ccc; border-left: solid 1px #ccc; position: relative;}
.adBlock.bottom { border-bottom: solid 1px #ccc; }
.adBlock.bottom:hover { cursor: pointer; }
.icon { float: left; width:80px; height:80px; margin: 30px 0px 0px 5px; }
.iconSocialTop { float: left; width:96px; height:48px; margin: 170px 0px 0px 35px; }
.iconSocialSide { float: left; width:48px; height:96px; margin: 11px 0px 0px 23px; }
.iconSocialTop_new { float: left; width:96px; height:48px; margin: 30px 0px 0px 35px; position: absolute; z-index: 50 }
.ad { width: 150px; float:right; margin:20px 5px 0; padding: 0; }
.toolTip a, .toolTip a:hover, .toolTip a:visited, .toolTip a:active { text-decoration: none; }
.adInfo { font: normal 14px/11px 'Helvetica Neue', Helvetica, Arial, sans-serif; line-height: 1.3; color: #666; }
a.tipShip { position: relative; z-index: 100 }
a.tipShip span { display: none; position: absolute; background : #f6f6f6 url(/images/bkgContentRight.png) repeat-y; margin: 10px 0px 0px -93px; width: 208px; padding: 5px 20px 15px 20px; letter-spacing: 0.1px; z-index: 100; border-bottom: solid 1px #ccc; color: #000; z-index: 100; }
a:hover.tipShip { font-size: 99%; /* this is just for IE */ }
a:hover.tipShip span { display: block; }
a.tipReturn { position: relative; z-index: 90 }
a.tipReturn span { display: none; position: absolute; background : #f6f6f6 url(/images/bkgContentRight.png) repeat-y; margin: 10px 0px 0px -93px; width: 208px; padding: 5px 20px 15px 20px; letter-spacing: 0.1px; z-index: 100; border-bottom: solid 1px #ccc; color: #000; z-index: 90; }
a:hover.tipReturn { font-size: 99%; /* this is just for IE */ }
a:hover.tipReturn span { display: block; }
a.tipGarage { position: relative; z-index: 80 }
a.tipGarage span { display: none; position: absolute; background : #f6f6f6 url(/images/bkgContentRight.png) repeat-y; margin: 10px 0px 0px -93px; width: 208px; padding: 5px 20px 15px 20px; letter-spacing: 0.1px; z-index: 100; border-bottom: solid 1px #ccc; color: #000; z-index: 80; }
a:hover.tipGarage { font-size: 99%; /* this is just for IE */ }
a:hover.tipGarage span { display: block; }
a.tipSticker { position: relative; z-index: 70 }
a.tipSticker span { display: none; position: absolute; background : #f6f6f6 url(/images/bkgContentRight.png) repeat-y; margin: 10px 0px 0px -93px; width: 208px; padding: 5px 20px 15px 20px; letter-spacing: 0.1px; z-index: 100; border-bottom: solid 1px #ccc; color: #000; z-index: 70; }
a:hover.tipSticker { font-size: 99%; /* this is just for IE */ }
a:hover.tipSticker span { display: block; }
.threecolumns { margin:20px 0; padding: 0; }
.columnleft { float:left; width: 176px; margin: 0 40px 0 0; text-align:center; }
.column { float:left; width: 176px; margin: 0 40px 0 0; text-align:center; }
.columnright { float:left; width: 176px; margin: 0 0 0 0; text-align:center; }
.featImg IMG { margin: 0 auto; border: solid 1px #ccc; }
.featInfo { font: normal 11px/10px 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #666; }
.featTitle a, .featTitle a:visited { font: bold 14px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #000; }
.featTitle a:hover { color: #f2a229; }
.featTitle { color: #ffff00; }
.featCart { text-align:center; text-transform: uppercase; font: normal 11px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif; width: 100px; height: 20px; background: url(/images/btnCart.png) 0 0 no-repeat; border: none; margin: 10px 0; }
.featCart:hover { color: #F60; }
.shopBtn { float: right; width: 650px; height: 50px; background: transparent url(/images/btnShop.png) 0 0 no-repeat; border: none; margin: 0 0 20px 0; }
.shopBtn:hover { background: transparent url(/images/btnShop.png) 0 -50px no-repeat; color: transparent; cursor: pointer; }
.shopBtn a { text-align: center; }
/* Boxen */
a.box:hover *, a.box:hover { cursor: hand; text-decoration: underline; }
.box { padding: 0; width: 608px; margin: 20px 0; }
/* Latest News on homepage */
.article { width: 538px; float:left; margin:0px 15px 0; }
.article a, article a:visited { text-decoration: underline; font-weight:bold; margin: 0 0 0 5px; color: #f2a229; }
.article a:hover { color: #000; }
.title { font-weight: bold; font: bold 16px/18px 'Helvetica Neue', Helvetica, Arial, sans-serif; }
.snippet { font-size: 14px; margin: 3px 0; line-height: 1.3; padding: 0; }
/* Fancy Date */
.fancydate { float:left; margin: 0; width:40px; background:url(/images/iconDate.png) no-repeat; height: 41px; }
.fancydate .month, .fancydate .day { font-weight: bold; width:40px; text-align: center; }
.fancydate .month { font-style: normal; color: white; height: 16px; line-height: 1.4; font-size: 14px; }
.fancydate .day { font-size: 16px; color: #393939; line-height: 1.5; font-family: Georgia; }
.contentBlock h1 { font: normal 2em 'Helvetica Neue', Helvetica, Arial, sans-serif; }
.contentBlock ol { font: normal 1em 'Helvetica Neue', Helvetica, Arial, sans-serif; }
#container-bot { background: #0c0c0c url(/images/bkgBot.png) repeat-x scroll 50% 0; width: 100%; height: 350px; margin:0; padding:0; clear:both; }
IMG.logo { margin: 17px 0 0 20px; }
IMG.slogan { margin: 50px 0 0 -260px; width: 469px; height: 106px; }
h5 { border-bottom: 1px solid #666; font-weight: normal; letter-spacing: 1px; text-transform: uppercase; font-size: 13px; color: #777; padding: 0 0 20px 0; margin: 0 0 5px 0; }
ul { list-style-type: square; margin: 1em 0 1em; padding: 0; padding-left: 2em; }
#pageFooterWrapper { clear: both; }
#pageFooterWrapper { width: 100%; background: #000 url(/storage/layout/footer-bg.jpg) repeat-x top left; text-shadow: #000 0px -1px 1px; }
#pageFooter { width: 940px; margin: 0 auto 0 auto; height: auto; padding-top: 75px; padding-bottom: 75px; }
#pageFooter { font-size: 11px; line-height: 1em; color: #999999; }
.columnWrapperFooter { width: 940px; float: left; margin-bottom: 40px; }
.group:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.leftWrapperFooter { float: left; width: 650px; }
.rightWrapperFooter { float: right; width: 268px; }
.colOneFooter { float: left; width: 130px; margin-right: 30px; }
.colTwoFooter { float: left; width: 130px; margin-right: 30px; }
.colThreeFooter { float: left; width: 130px; margin-right: 30px; }
.colFourFooter { float: left; width: 130px; }
.colFiveFooter { float: right; width: 268px; color: #555; line-height: 1.8em; }
#pageFooter ul { list-type: none; padding: 0; margin: 0; }
#pageFooter li { border-bottom: 1px solid #333; display: block; padding: 0 0 3px 0; margin: 0 0 3px 0; line-height: 1.8em; }
#pageFooter li a:link { color: #555; background: url(/images/icon-fillarrow-gray.gif) no-repeat 0 50%; text-decoration: none; padding: 0 0 0 10px; }
#pageFooter li a:visited { color: #555; background: url(/images/icon-fillarrow-gray.gif) no-repeat 0 50%; text-decoration: none; padding: 0 0 0 10px; }
#pageFooter li a:hover { color: #999; text-decoration: none; background: url(/images/icon-fillarrow-gray.gif) no-repeat 0 50%; padding: 0 0 0 10px; }
#pageFooter li a:active { color: #666; text-decoration: none; background: url(/images/icon-fillarrow-gray.gif) no-repeat 0 50%; padding: 0 0 0 10px; }
.btnQuestions { float: right; width: 268px; height: 115px; background: transparent url(/images/btnQuestions.png) 0 0 no-repeat; border: none; margin: 0; }
.btnQuestions:hover { background: transparent url(/images/btnQuestions.png) 0 -115px no-repeat; color: transparent; cursor: pointer; }
.menu_tier2 li.menu_tier2_sub span { font-size: 14px; color: #333; line-height: 30px; font-weight:normal; margin-right: 20px; }
.menu_tier2 li.menu_tier2_sub:hover span { margin:0 25px 0 0; }
#productTile { width: 650px; }
.product { float: left; width: 215px; text-align:center; margin-bottom: 40px; }
.product_vehicle { float: left; width: 162px; text-align:center; margin-bottom: 10px; }
.productImg { float: left; width: 160px; text-align:center; margin-bottom: 40px; }
.prodImg IMG { margin: 0 auto; border: solid 1px #ccc; }
.prodInfo { font: normal 11px/10px 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #666; }
.prodInfo2 { font: normal 12px/18px 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #666; }
.prodInfo2 a, .prodInfo2 a:visited { font-weight: normal !important; text-decoration: none; color: #666; }
.prodInfo2 a:hover { color: #f2a229; }
.prodInfo3 { font: normal 12px/18px 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #666; }
.prodInfo3 a, .prodInfo3 a:visited { font-weight: normal !important; text-decoration: none; color: #666; }
.prodInfo3 a:hover { color: #f2a229; }
.prodTitle a, .prodTitle a:visited { font: bold 12px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #000; }
.prodTitle a:hover { color: #f2a229; }
.prodTitle { color: #ffff00; }
.prodTitle2 { font: normal 14px/30px 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #000; text-transform:uppercase; }
.prodTitle3 { font: bold 18px/30px 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #000; text-transform:lowercase; }
.prodTitle4 { font: bold 18px/30px 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #000; }
.iconStock { margin-left: 3px }
.prodAdd { display: block; width: 100px; height: 20px; margin:10px auto; text-align:center; background: url("/images/btnCart.png") no-repeat 0 0; }
.prodAdd:hover { background-position: 0 -20px; cursor: pointer; }
.prodAdd span { display: none; }
.prodAdd_desc { display: block; width: 100px; height: 20px; margin:10px 0; text-align:center; background: url("/images/btnCart.png") no-repeat 0 0; }
.prodAdd_desc:hover { background-position: 0 -20px; cursor: pointer; }
.prodAdd_desc span { display: none; }
.prodBuild { display: block; width: 100px; height: 20px; margin:10px auto; text-align:center; background: url("/images/btnBuild.png") no-repeat 0 0; }
.prodBuild:hover { background-position: 0 -20px; cursor: pointer; }
.prodBuild span { display: none; }
.prodNotify_desc { display: block; width: 100px; height: 20px; margin:0; text-align:center; background: url("/images/btnNotifyMe.png") no-repeat 0 0; }
.prodNotify_desc:hover { background-position: 0 -20px; cursor: pointer; }
.prodNotify_desc span { display: none; }
.prodNotify_done { display: block; width: 100px; height: 20px; margin:0; text-align:center; background: url("/images/btnBeingNotified.png") no-repeat 0 0; }
.prodNotify_done:hover { background-position: 0 -20px; cursor: pointer; }
.prodNotify_done span { display: none; }
.prodAdd_out { display: block; width: 100px; height: 20px; margin:10px auto; text-align:center; background: url("/images/btnCart_out.png") no-repeat 0 0; }
.prodAdd_out:hover { background-position: 0 -20px; }
.prodAdd_out span { display: none; }
.prodAdd_out_desc { display: block; width: 100px; height: 20px; margin:10px 0; text-align:center; background: url("/images/btnCart_out.png") no-repeat 0 0; }
.prodAdd_out_desc:hover { background-position: 0 -20px; }
.prodAdd_out_desc span { display: none; }
.prodAdd_disc { display: block; width: 100px; height: 20px; margin:10px auto; text-align:center; background: url("/images/btnDiscontinued.png") no-repeat 0 0; }
.prodAdd_disc:hover { background-position: 0 -20px; }
.prodAdd_disc span { display: none; }
.prodAdd_disc_desc { display: block; width: 100px; height: 20px; margin:10px 0; text-align:center; background: url("/images/btnDiscontinued.png") no-repeat 0 0; }
.prodAdd_disc_desc:hover { background-position: 0 -20px; }
.prodAdd_disc_desc span { display: none; }
.prodCart:hover { color: #F60; cursor: pointer; }
.prodForm { height:20px; margin: 0; }
.newsBlock h2 a { font-weight: normal !important; }
.newsDate { font-size:12px; color:#999; line-height: 0px; }
.newsLatest { margin-top:20px; }
.newsLatest p { line-height: 14px; }
#containter_cart { width:680px; }
#cart_menu { height: 30px; width:100%; background-color:#fff; border: 1px solid #ccc; }
.cart_col1 { margin:5px 0 0 5px; float:left; width:70px; }
.cart_col2 { margin:5px 0 0 5px; float:left; width:120px; }
IMG.cart_img { margin:-5px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
IMG.cart_img_reorder { margin:-5px; border-right: 1px solid #ccc; }
.cart_col3 { margin:5px 0 5px 5px; float:left; width:280px; } /* Switch Margin back to margin:5px 0 0 5px if format issues, added it with new kits */
.cart_col3_reorder { margin:5px 0 5px 5px; float:left; width: 310px; } 
.cart_col3_review { margin:5px 0 0 5px; float:left; width:480px; }
.cart_col3 span, .cart_col3_reorder span { display:block; margin:0; }
.cart_outofstock { display:block; padding:5px; background-color:#ff6666; border-bottom: 1px solid #ccc; color: #fff;}
.cart_col4 { margin:5px 0 0 5px; float:left; width:40px; }
.cart_col5 { margin:5px 0 0 5px; float:left; width:70px; }
.cart_col6 { margin:5px 0 0 5px; float:left; width:70px; }
.cart_row { float:left; background: #fff url(/images/bkgCartRow.png) repeat-x right top; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; height:auto; width:100%; } /* brought in from avidship.css .cart_row { background: url(/images/bkgCartRow.png) repeat-x right top; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; height:93px; width:680px; }*/
.cart_row_review { float:left; background: #fff url(/images/bkgCartRow.png) repeat-x right top; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; height:auto; width:100%; } /* brought in from avidship.css .cart_row_review { background: url(/images/bkgCartRow.png) repeat-x right top; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; height:30px; width:680px; }*/
#cart_end { float:right; margin: 0 -2px 0 0; height: auto; width:auto; line-height:15px; padding-left:0px; padding-bottom:0px; padding-top:10px; background-color:#FFF; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
#cart_end_reorder { float:right; margin: 0 -2px 0 0; height: auto; width:auto; line-height:15px; padding-left:30px; padding-bottom:0px; padding-top:10px; background-color:#FFF; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
#cart_end_review { float:right; margin: 0 -2px 0 0; height: auto; width:auto; line-height:15px; padding-left:30px; padding-bottom:0px; padding-top:10px; background-color:#FFF; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
.cart_total_wrapper { margin:0px 0 15px 0px; }

/* =CSS FOR REORDER CART */
#cart_menu_tb { height: 30px; width:100%; background-color:#fff; border-right:solid 1px #ccc; border-bottom:solid 1px #ccc;}
.cart_col1_tb { padding:5px 0px 5px 5px; width:70px; vertical-align:top; border-top:solid 1px #ccc; border-left:solid 1px #ccc;}
.cart_col2_tb { padding:5px 0px 5px 5px; width:auto; vertical-align:top; border-top:solid 1px #ccc; border-left:solid 1px #ccc;}
.cart_col2_tb_image { background: #fff; width:120px; vertical-align:top; border-top:solid 1px #ccc; border-left:solid 1px #ccc;}
IMG.cart_img_reorder_tb { border:0; vertical-align:top; }
.cart_col3_tb { padding:5px 0px 5px 5px; width:280px; vertical-align:top;  border-top:solid 1px #ccc; border-left:solid 1px #ccc;} 
.cart_col3_reorder_tb { padding:5px 0px 5px 5px; width: 310px; vertical-align:top;  border-top:solid 1px #ccc; border-left:solid 1px #ccc;} 
.cart_col3_tb span, .cart_col3_reorder_tb span { display:block; margin:0; vertical-align:top; }
.cart_outofstock_tb { padding:5px 0px 5px 5px; background-color:#ff6666; color: #fff; vertical-align:top;}
.cart_col4_tb { padding:5px 0px 5px 5px; width:40px; vertical-align:top;  border-top:solid 1px #ccc; }
.cart_col5_tb { padding:5px 0px 5px 5px; width:70px; vertical-align:top;  border-top:solid 1px #ccc; }
.cart_col6_tb { padding:5px 0px 5px 5px; width:70px; vertical-align:top;  border-top:solid 1px #ccc; border-right:solid 1px #ccc;}
.cart_row_tb { background: #fff url(/images/bkgCartRow.png) repeat-x right top; width:100%; vertical-align:top; }
.cart_bottom { background: #f6f6f6; padding:5px 0px 5px 5px; vertical-align:top; border-top:solid 1px #ccc; }
.cart_bottom_title { padding:5px 10px 5px 5px; vertical-align:top; text-align:right; border-top:solid 1px #ccc; border-left:solid 1px #ccc; border-bottom:solid 1px #ccc;}
.cart_bottom_total { padding:5px 0px 5px 5px; vertical-align:top; border-top:solid 1px #ccc; border-right:solid 1px #ccc; border-bottom:solid 1px #ccc;}
.kit_row_out { width:95%; background-color:#ffcccc; color: #fff; font-size:12px; font-weight:normal; padding-left:5px; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;border:1px solid #F6F6F6;background-color:#ffcccc}

.cart_end_col1 { margin:5px 0 0 0px; float:right; width:70px; }
.cart_end_col2 { font-weight:bold; text-align:right; margin:5px 20px 0 0px; float:right; width:auto; }
.cart_end_col3 { text-align:right; margin-top:0px; padding: 10px 0; float:right; width:350px; border-top: 1px solid #ccc; }
.cart_end_col3_est { line-height:20px; text-align:left; margin-top:0px; padding: 10px 33px 10px 10px; float:right; width:307px; border-top: 1px solid #ccc; } /* Brought in from avidship.css .cart_end_col3_est { line-height:20px; text-align:right; margin-top:0px; padding: 10px 33px 0px 10px; float:right; width:307px; border-top: 1px solid #ccc; }*/
.cart_end_col3 span { font-weight:bold; }
.cart_empty { float:left; padding:30px 0 0px 0px; width:100%; height:73px; background: url(/images/bkgCartRow.png) repeat-x right top; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; margin-left: auto; margin-right: auto; }
.garage_empty { padding:0; width:100%; height:93px; background: url(/images/bkgCartRow.png) repeat-x right top; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; margin-left: auto; margin-right: auto; }
.garage_empty_note { padding:30px 0 0px 0px; }
.icon_empty { float:left; margin:-7px 10px 0 40px; }
.cart_edit { background: url("/images/btnEdit.png") no-repeat scroll 0 0 transparent; display: block; float: left; height: 12px; margin: 2px 5px 0 0; text-align: center; width: 40px;}
.cart_edit:hover { background-position: 0 -12px; cursor: pointer; }
.cart_edit span { display: none; }
#navbar_checkout { float:left; width:598px; margin : 0 0 30px 0; width : auto; }
/* =MENU =PRIMARY */
.menu_checkout { border: 1px solid #bbb; width: 680px; overflow: hidden; }/* Brought in from avidship.css  .menu_checkout { border: 1px solid #bbb; width: auto; overflow: hidden; }*/
.menu_checkout ul { margin: 0; padding: 0; color:#000; list-style-type: none; }
.menu_checkout li { display: inline; margin: 0; }
.menu_checkout li a { background: #fff; float: left; display: block; text-decoration: none; margin: 0 0 0 0; padding: 0px 22px; color: #000; }
.menu_checkout li a:visited { color: #000; }
.menu_checkout li a:hover { background: #f6f6f6; color: #000; }
.menu_checkout li.active a { background: #fcd306; color: #FFF; }
.menu_checkout li.not_active a { background: #fff; color: #999; }
.arrow_customer { position:absolute; margin: 38px 75px 0; }
.arrow_details { position:absolute; margin: 38px 18px 0; }
.arrow_payment { position:absolute; margin: 38px 27px 0; }
.arrow_review { position:absolute; margin: 38px 23px 0; }
.arrow_complete { position:absolute; margin: 38px 31px 0; }

#checkout_container { float:left; background : #f6f6f6 url(/images/bkgContentBigRec.png) repeat-x; padding-top:20px; padding-right:20px; padding-bottom:20px; padding-left:20px; margin-bottom:30px; border: solid 1px #ccc; width:638px; }
.checkout_left { float:left; width:422px; }
.checkout_right { float:right; width:197px; }
.checkout_container_left { float:left; background : #fff; padding-top:10px; padding-right:20px; padding-bottom:20px; padding-left:20px; margin-bottom:20px; border: solid 1px #ccc; width:380px; }
.checkout_container_right { float:right; background : #f7f7f5; padding-top:10px; padding-right:20px; padding-bottom:20px; padding-left:20px; margin-bottom:20px; border: solid 1px #ccc; width:155px; }
.checkout_container_shipping {padding-left:10px; margin-top:5px;}
.checkout_ship_rates_row { font-size:10px; font-weight:normal; color:#999; margin: -5px 0 -15px 20px;}
.checkout_img_shipping { float:right; margin:-30px 0 0 0; }
.checkout_img_fedex_usps { float:left; margin:8px 0 10px 5px; }
.checkout_img_sms { float:right; margin:-30px 0 0 0; }
.checkboxSms { float:left; margin-right: 8px;}
.content_sms {float:left; margin:-15px 0 0 0;}
.checkout_img_payment { float:right; margin:-30px 0 0 0; }
.checkout_line {height:1px; color: #ccc; width:110px; text-align:left; margin-left:0;}
.checkout_ship_discount { font-size:10px; font-weight:normal; color:#999; text-align:center; margin: 0 0 0 0;}

.inputCoupon { float: left; margin: -30px 0 0 170px; padding-left: 5px; font-size:16px; border: solid 1px #ddd; width:180px; }
.inputPhone { float: left; margin: 10px 0 0 25px; padding-left: 5px; font-size:16px; border: solid 1px #ddd; width:180px; }




#account_container { background : #f6f6f6 url(/images/bkgContentBigRec.png) repeat-x; padding-top:20px; padding-right:20px; padding-bottom:40px; padding-left:20px; margin-bottom:30px; border: solid 1px #ccc; width:638px; }
#account_overview_container { background : #f6f6f6 url(/images/bkgContentBigRec.png) repeat-x; padding-top:10px; padding-right:20px; padding-bottom:20px; padding-left:20px; margin-bottom:20px; border: solid 1px #ccc; width:638px; }
.input_login { font-size:16px; border: solid 1px #ddd; width:150px; }
#checkout_addy_container { background : #f6f6f6 url(/images/bkgContentBigRec.png) repeat-x; padding-top:20px; padding-right:20px; padding-bottom:20px; padding-left:20px; margin-bottom:30px; border: solid 1px #ccc; width:290px; }
#checkout_payment_container { float:right; background : #f6f6f6 url(/images/bkgContentBigRec.png) repeat-x; padding-top:10px; padding-right:10px; padding-bottom:10px; padding-left:10px; margin-bottom:30px; border-left: solid 1px #ccc; border-bottom: solid 1px #ccc; width:auto; }
.input_addy { font-size:16px; margin-left:20px; margin-bottom:15px; border: solid 1px #ddd; width:160px; }
.input_shipping { font-size:16px; border: solid 1px #ddd; width:160px; }
.fullwidth_container { background : #f6f6f6 url(/images/bkgContentBigRec.png) repeat-x; padding:20px; margin-bottom:30px; border: solid 1px #ccc; width:638px; }
.contact_input { font-size:16px; margin-left:0px; margin-bottom:15px; border: solid 1px #ddd; width:500px; background-color:#f6f6f6; }
.contact_textarea { font-size:16px; margin-left:0px; margin-bottom:15px; border: solid 1px #ddd; width:500px; height:100px; background-color:#f6f6f6; }
.prodList a, .prodList a:visited { font: normal 11px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #666; }
.prodList a:hover { color: #f2a229; }
.prodList { color: #666; }
.famList a, .prodList a:visited { font: normal 11px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #666; }
.famList a:hover { color: #f2a229; }
.famList { color: #666; text-align:right; }
.content_prodList { float: right; margin: -235px 20px 0 0px; background : transparent url(/images/bkgLeftNav_Quick.png) no-repeat; padding:10px; width:130px; height:310px; }
.content_famList { float: right; margin: -235px 20px 0 0px; background : transparent url(/images/bkgLeftNav_Quick.png) no-repeat; padding:10px; width:130px; height:310px; text-align:right;}
.outOfStock_list { font-size:11px; font-weight:normal; color:#333; }
#product_wide_container { float:left; background : #f6f6f6 url(/images/bkgContentBigRec.png) repeat-x; padding: 20px 20px 20px 20px; margin-bottom:30px; border: solid 1px #ccc; width:638px; color: #000;}
#product_img_lrg_container { float:left; border: solid 1px #ccc; width:350px; height:auto; color: #000;}
#product_specs { float:left; margin: -10px 0 0 20px; width:264px; color: #000;}
#product_details { float:left; margin: 30px 0; width:638px; color: #000;}
.product_row { float:left; width:260px; color: #000;}
.product_row_price { float:left; width:260px; color: #000;}
.product_button { margin: 0 0 0 55px; width:260px; color: #000;}
.product_kit { width:290px; border: solid #666 1px; color: #000;}
.product_kit_bearing { float:left; width:240px; background : #f6f6f6 url(/images/bkgContentBigRec.png) repeat-x }
.product_kit_qty { float:left; width:50px; font-weight:bold; }
.product_sku { margin:-15px 0 7px 0; font-size:12px; font-weight:normal; color:#999; }
.product_disc_link a { font-size:12px; font-weight:normal !important; color:#333; }
.product_disc_link a:hover { color:#000; }
.shipping_weight { font-size:12px; font-weight:normal; color:#999; float: inherit; margin: 12px 0 0px 5px;}
.shipping_weight_raise { font-size:10px; vertical-align: 5%; }
.packing_details { font-size:12px; font-weight:normal; color:#666; vertical-align: 10%; }
.familyX {color: #666;font-size: 16px;font-weight: normal;margin: 1px;}
.product_stock { font-size:12px; font-weight:normal; color:#999; }
.product_disc_link a { font-size:12px; font-weight:normal !important; color:#333; }
.product_disc_link a:hover { color:#000; }
.kit_container { float:left; margin:10px;}
.kit_row { font-size:12px; font-weight:normal; color:#999; margin-left:5px;} /* avidship.css .kit_row { font-size:12px; font-weight:normal; color:#999; }*/
.gapper { height:10px; }
.outOfStock { float: left; margin:-29px 0 0px 105px; font-size:11px; font-weight:bold; color:#333; }
.error_message { /* Error Message Definitions */	background: #FFFFFF; border: solid #FF0000 1px; padding: 10px; margin-bottom: 10px; }
.alert_message { /* Alert Message Definitions */	background: #FFFFFF; border: solid #33cc00 1px; padding: 10px; margin-bottom: 10px; }
.error_alert { margin-left: 35px; }
.notifyBlock2 { float:left; background : #f6f6f6 url(/images/bkgContentRight.png) repeat-y; padding:10px; border-top: solid 1px #ccc; border-right: solid 1px #ccc; border-left: solid 1px #ccc; border-bottom: solid 1px #ccc; }
.notifyBlockCar2 {
position: absolute;
width: 600px;
top: 330px;
background: #f6f6f6 url(/images/bkgContentRight.png) repeat-y;
padding: 10px;
border-top: solid 1px #ccc;
border-right: solid 1px #ccc;
border-left: solid 1px #ccc;
border-bottom: solid 1px #ccc;
}
.notifyBlock {
position: absolute;
width: 230px;
padding: 0 10px;
border: 2px solid #fff;
border-radius: 6px;
background: #f8f8f8;
box-shadow: 0 0 0 1px rgba(0,0,2,0.1), 0 1px 0 rgba(0,0,2,0.15), 0 1px 1px rgba(0,0,2,0.1);
text-shadow: 0 1px 0 rgba(253,253,255,1);
margin: 60px 0 20px 0;
}
.notifyBlockCar {
position: absolute;
width: 575px;
padding: 12px;
border: 2px solid #fff;
border-radius: 6px;
background: #f8f8f8;
box-shadow: 0 0 0 1px rgba(0,0,2,0.1), 0 1px 0 rgba(0,0,2,0.15), 0 1px 1px rgba(0,0,2,0.1);
text-shadow: 0 1px 0 rgba(253,253,255,1);
margin: 20px 0 20px 0;
}
.notifyBlockGarage {
	z-index:100;
position: absolute;
width: 230px;
padding: 0 10px;
border: 2px solid #fff;
border-radius: 6px;
background: #f8f8f8;
box-shadow: 0 0 0 1px rgba(0,0,2,0.1), 0 1px 0 rgba(0,0,2,0.15), 0 1px 1px rgba(0,0,2,0.1);
text-shadow: 0 1px 0 rgba(253,253,255,1);
margin: -30px 30px 20px 0px;
}

#manuTile { width: 680px; }
.fullwidth_container_manu {
    float:left;
    background : #f6f6f6 url(/images/bkgContentBigRec.png) repeat-x; 
    padding:10px;
    margin-bottom:30px;
    border: solid 1px #ccc;
    width:638px;
}
.manu { float: left; text-align:center; margin-bottom: 6px; }
.manu_row { float:left; width: 159px; color: #000;}




.input_notify { font-size:16px; height:25px; margin-top:15px; margin-bottom:10px; border: solid 1px #ddd; width:auto; }
.clear, .float_assist { clear: both; background: none; height:0; }


.suggest_link, .suggest_link a {color: #fff; text-decoration: none; padding: 2px 6px 2px 6px;}
.suggest_link_over, .suggest_link_over a { background-color: yellow; text-decoration: none; padding: 2px 6px 2px 6px; }
#search_suggest {position: absolute; width:320px; font: 14px arial; background-color: #000000; text-align: left; cursor: pointer; margin:29px 0 0 0; z-index: 100;}

.select_spur {
   font: 14px arial;
   width: 200px;
   height: 28px;
   overflow: hidden;
   border: 1px solid #ccc;
   margin:0 0 4px 0;
   }

/* AVID SLIDING ADS FRONT PAGE */
.slides_container {width:610px; display:none;}
.slides_container div.slide {width:610px; height:200px; display:block;}
#slides .next,#slides .prev {position:absolute;	top:50px; left:0px; width:24px;	height:43px; display:block;	z-index:101;}
#slides .next {	left:585px;}
#slides .prev {	left:0px;}
.pagination {display:none;}

/* AVID SLIDING BAR */
.slidingBar { float: left; height:77px; background-image:url(/images/bkgSlidingBar5_new.jpg); background-repeat:repeat-x; }
.topshadow { -webkit-box-shadow:inset 0 1px 3px 2px rgba(0,0,0,0.2); -moz-box-shadow:inset 0 1px 3px 2px rgba(0,0,0,0.2); box-shadow:inset 0 1px 3px 2px rgba(0,0,0,0.2); }
.extendfull, .extendleft { margin-left: -3000px; padding-left: 3000px; }
.extendfull, .extendright {	margin-right: -3000px; padding-right: 3000px; }

/* AVID NEWEST */
.catImgFTW { float: left;  margin:0 0 0 -26px;}

/* SLIMBOX */

#lbOverlay{position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background-image:url(/images/lightbox_bkg.png); background-repeat:repeat;;cursor:pointer}
#lbCenter,#lbBottomContainer{position:absolute;z-index:9999;overflow:hidden;background-color:#fff}
.lbLoading{background:#fff url(/images/loading.gif) no-repeat center}
#lbImage{position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat}
#lbPrevLink,#lbNextLink{display:block;position:absolute;top:0;width:50%;outline:none}
#lbPrevLink{left:0}
#lbPrevLink:hover{background:transparent url(/images/prevlabel.gif) no-repeat 0 15%}
#lbNextLink{right:0}
#lbNextLink:hover{background:transparent url(/images/nextlabel.gif) no-repeat 100% 15%}
#lbBottom{font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;font-size:10px;color:#666;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style:none}
#lbCloseLink{display:block;float:right;width:66px;height:22px;background:transparent url(/images/closelabel.gif) no-repeat center;outline:none;margin:5px 0}
#lbCaption,#lbNumber{margin-right:71px}
#lbCaption{font-weight:700}

/* button 
---------------------------------------------- */
.avid_button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: Bold 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(255,255,255,.5);
	-webkit-border-radius: .75em; 
	-moz-border-radius: .75em;
	border-radius: .75em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.avid_button_garage {
	float: left;
	display: inline-block;
	zoom: 1;
	vertical-align: baseline;
	margin: -6px 10px 20px 0px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: Bold 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(255,255,255,.5);
	-webkit-border-radius: .75em;
	-moz-border-radius: .75em;
	border-radius: .75em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.avid_button:hover, .avid_button_garage:hover {
	text-decoration: none;
}
.avid_button:active, .avid_button_garage:active {
	position: relative;
	top: 1px;
}



.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
}
.small {
	font-size: 11px;
	padding: .2em 1em .2em;
}

/* color styles 
---------------------------------------------- */
/* orange */
.orange {
	color: #000000;
	border: solid 1px #ff9933;
	background: #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd));
	background: -moz-linear-gradient(top,  #ffffff,  #dddddd);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd');
}
.orange:hover {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#bcbcbc));
	background: -moz-linear-gradient(top,  #f6f6f6,  #bcbcbc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#bcbcbc');
}
.orange:active {
	color: #333333;
	background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#ffffff));
	background: -moz-linear-gradient(top,  #cccccc,  #ffffff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#ffffff');
}

/* red */
.red {
	color: #000000;
	border: solid 1px #ff0000;
	background: #ffffff;
}
.red:hover {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#bcbcbc));
	background: -moz-linear-gradient(top,  #f6f6f6,  #bcbcbc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#bcbcbc');
}
.red:active {
	color: #333333;
	background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#ffffff));
	background: -moz-linear-gradient(top,  #cccccc,  #ffffff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#ffffff');
}




#contentTable {
float:left;
width: 652px;
padding: 12px;
border: 2px solid #fff;
border-radius: 6px;
background: #f8f8f8;
box-shadow: 0 0 0 1px rgba(0,0,2,0.1), 0 1px 0 rgba(0,0,2,0.15), 0 1px 1px rgba(0,0,2,0.1);
text-shadow: 0 1px 0 rgba(253,253,255,1);
margin-bottom: 20px;
}

#contentTableRelVeh {
float:left;
width: 610px;
padding: 12px;
border: 2px solid #fff;
border-radius: 6px;
background: #f8f8f8;
box-shadow: 0 0 0 1px rgba(0,0,2,0.1), 0 1px 0 rgba(0,0,2,0.15), 0 1px 1px rgba(0,0,2,0.1);
text-shadow: 0 1px 0 rgba(253,253,255,1);
margin-bottom: 20px;
}


.form_label_team { width: 300px; }
.form_item_team { width: auto; }
.input_team { font-size:16px; margin-left:20px; margin-bottom:15px; border: solid 1px #ddd; width:260px; }


.divClose {
	float:right;
}

.tooltip2 {
  position: relative;
  display: inline-block;
}

.tooltip2 .tooltip2text {
  visibility: hidden;
  width: 125px;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -8px;
  left: 105%;
}

.tooltip2:hover .tooltip2text {
  visibility: visible;
}